<!DOCTYPE DCF>

<assistantconfig version="3.2.0">

<profile>
    <property name="name">QtiPlot Help Browser</property>
    <property name="title">QtiPlot Help Browser</property>
    <property name="applicationicon">./common/qtiplot_logo.png</property>
    <property name="startpage">./index.html</property>
    <property name="abouturl">./index.html</property>
</profile>

<DCF ref="./index.html" title="The QtiPlot Handbook">
<section ref="./ch01.html" title="Introduction">
	<keyword ref="./ch01.html#sec-qtiplot-intro">What QtiPlot does</keyword>
	<section ref="./ch01s02.html" title="Command Line Options">
		<keyword ref="ch01s02.html#specify-a-file">Specify a File</keyword>
		<keyword ref="ch01s02.html#qtiplot-options">Command Line Options</keyword>
	</section>
	<section ref="ch01s03.html" title="General Concepts and Terms">
		<keyword ref="ch01s03.html#sec-intro-table">Tables</keyword>
		<keyword ref="ch01s03.html#sec-intro-matrix">Matrix</keyword>
		<keyword ref="ch01s03.html#sec-intro-plot-window">Plot Window</keyword>
		<keyword ref="ch01s03.html#sec-intro-note">Note</keyword>
		<keyword ref="ch01s03.html#sec-intro-log-window">Log Window</keyword>
		<keyword ref="ch01s03.html#sec-intro-project-explorer">The Project Explorer</keyword>
	</section>
</section>
<section ref="./ch02.html" title="Drawing plots with QtiPlot">
	<section ref="ch02.html#sec-2d-plots" title="2D plots">
		<keyword ref="ch02.html#sec-2d-plot-from-data">2D plot from data</keyword>
		<keyword ref="ch02.html#sec-2d-plot-from-function">2D plot from function</keyword>
	</section>
	<section ref="ch02s02.html" title="3D plots">
		<keyword ref="ch02s02.html#sec-3d-plot-function">Direct 3D plot from a function</keyword>
		<keyword ref="ch02s02.html#sec-3d-plot-matrix">3D plot from a matrix</keyword>
	</section>
	<section ref="ch02s03.html" title="Multilayer Plots">
		<keyword ref="ch02s03.html#sec-building-multilayer-plots-1">Building a multilayer plot panel</keyword>
		<keyword ref="ch02s03.html#sec-building-multilayer-plots-2">Building a multilayer plot panel step by step</keyword>
	</section>
</section>
<section ref="./ch03.html" title="Command Reference">
	<keyword ref="ch03.html#sec-file-menu">The File Menu</keyword>
	<keyword ref="ch03s02.html">The Edit Menu</keyword>
	<keyword ref="ch03s03.html">The View Menu</keyword>
	<keyword ref="ch03s04.html">The Graph Menu</keyword>
	<keyword ref="ch03s05.html">The Plot Menu</keyword>
	<keyword ref="ch03s06.html">The Plot 3D Menu</keyword>
	<keyword ref="ch03s07.html">The Data Menu</keyword>
	<section ref="ch03s08.html" title="The Analysis Menu">
		<keyword ref="ch03s08.html#sec-analysis-menu-table">Commands for the analysis of data in tables</keyword>
		<keyword ref="ch03s08.html#sec-analysis-menu-plot">Commands for the analysis of curves in plots</keyword>
	</section>
	<keyword ref="ch03s09.html">The Table Menu</keyword>
	<keyword ref="ch03s10">The Matrix Menu</keyword>
	<keyword ref="ch03s11.html">The Format Menu</keyword>
	<keyword ref="ch03s12.html">The Window Menu</keyword>
	<keyword ref="ch03s13.html">Customization of 3D plots</keyword>
</section>
<section ref="./ch04.html" title="The Toolbars">
	<keyword ref="ch04.html#sec-edit-toolbar">The Edit Toolbar</keyword>
	<keyword ref="ch04s02.html">The File Toolbar</keyword>
	<keyword ref="ch04s03.html">The Plot Toolbar</keyword>
	<keyword ref="ch04s04.html">The Table Toolbar</keyword>
	<keyword ref="ch04s05.html">The Plot 3D Toolbar</keyword>
</section>
<section ref="./ch05.html" title="The Dialogs">
	<keyword ref="ch05.html#add-error-bars-dialog">Add Error bars</keyword>
	<keyword ref="ch05s02.html">Add Function</keyword>
	<keyword ref="ch05s03.html">Add Layer</keyword>
	<keyword ref="ch05s04.html">Add/Remove curves</keyword>
	<keyword ref="ch05s05.html">Add Text</keyword>
	<keyword ref="ch05s06.html">Arrange Layers</keyword>
	<keyword ref="ch05s07.html">Add Arrow</keyword>
	<keyword ref="ch05s08.html">Column Options</keyword>
	<keyword ref="ch05s09.html">Contour Curves Options</keyword>
	<keyword ref="ch05s10.html">Custom Curves</keyword>
	<keyword ref="ch05s11.html">Define surface plot</keyword>
	<keyword ref="ch05s12.html">Export ASCII</keyword>
	<keyword ref="ch05s13.html">Fast Fourier Transform Dialog</keyword>
	<keyword ref="ch05s14.html">Integrate dialog</keyword>
	<keyword ref="ch05s15.html">Non linear curve fit</keyword>
	<keyword ref="ch05s16.html">General Plot Options</keyword>
	<keyword ref="ch05s17.html">Plot Wizard</keyword>
	<keyword ref="ch05s18.html">Project Explorer</keyword>
	<keyword ref="ch05s19.html">Preferences Dialog</keyword>
	<keyword ref="ch05s20.html">Printer-setup</keyword>
	<keyword ref="ch05s21.html">Set Column Values</keyword>
	<keyword ref="ch05s22.html">Set Matrix Dimensions</keyword>
	<keyword ref="ch05s23.html">Set Options for Importation of ASCII files</keyword>
	<keyword ref="ch05s24.html">Set Matrix Properties</keyword>
	<keyword ref="ch05s25.html">Set Matrix Values</keyword>
	<keyword ref="ch05s26.html">Surface plot options</keyword>
	<keyword ref="ch05s27.html">Text options</keyword>
</section>
<section ref="./ch06.html" title="Analysis of data and curves">
	<keyword ref="ch06.html#sec-fft">Fast Fourier Transform</keyword>
	<keyword ref="ch06s02.html">Correlation</keyword>
	<keyword ref="ch06s03.html">Convolution</keyword>
	<keyword ref="ch06s04.html">Deconvolution</keyword>
	<keyword ref="ch06s05.html">Non Linear Curve Fit</keyword>
	<section ref="./ch06s06.html" title="Fitting to specific curves">
		<keyword ref="ch06s06.html#sec-fit-linear">Fitting to a line</keyword>
		<keyword ref="ch06s06.html#sec-fit-polynomial">Fitting to a polynome</keyword>
		<keyword ref="ch06s06.html#sec-fit-bolzmann">Fitting to a Bolzmann function</keyword>
		<keyword ref="ch06s06.html#sec-fit-gaussian">Fitting to a Gauss function</keyword>
		<keyword ref="ch06s06.html#sec-fit-lorentzian">Fitting to a Lorentz function</keyword>
	</section>
	<keyword ref="ch06s07.html">Multi-Peaks fitting</keyword>
	<keyword ref=""></keyword>
	<section ref="ch06s08.html" title="Filtering of data curves">
		<keyword ref="ch06s08.html#sec-fft-filter-low">FFT low pass filter</keyword>
		<keyword ref="ch06s08.html#sec-fft-filter-high">FFT low high filter</keyword>
		<keyword ref="ch06s08.html#sec-fft-filter-band">FFT band pass filter</keyword>
		<keyword ref="ch06s08.html#sec-fft-filter-block">FFT block band filter</keyword>
	</section>
	<keyword ref="ch06s09.html">Interpolation</keyword>
</section>
<section ref="./ch07.html" title="Mathematical Expressions and Scripting">
	<section ref="./ch07.html#muParser" title="muParser">
		<keyword ref="ch07.html#sec-intrinsic-functions">Supported Mathematical Functions</keyword>
	</section>
	<section ref="./ch07s02.html" title="Python">
		<keyword ref="ch07s02.html#Python-init">The Initialization File</keyword>
		<keyword ref="ch07s02.html#d0e7488">Python Basics</keyword>
		<keyword ref="ch07s02.html#Python-def">Defining Functions and Control Flow</keyword>
		<keyword ref="ch07s02.html#Python-functions">Mathematical Functions</keyword>
			<section ref="ch07s02.html#Python-API" title="Accessing QtiPlot's objects">
			</section>
			<section ref="ch07s02.html#Python-Folders" title="Project Folders">
			</section>
			<section ref="ch07s02.html#Python-Tables" title="Working with Tables">
			</section>
			<section ref="ch07s02.html#Python-Matrix" title="Working with Matrices">
			</section>
			<section ref="ch07s02.html#Python-Plots2D" title="2D Plots">
				<section ref="ch07s02.html#Python-Curves" title="Working with Curves">
					<keyword ref="ch07s02.html#Python-Curves">Curves 2D</keyword>
				</section>
				<section ref="ch07s02.html#Python-Title" title="The Title">
					<keyword ref="ch07s02.html#Python-Title">Layer Title</keyword>
				</section>
				<section ref="ch07s02.html#Python-Axes" title="Customizing the axes">
					<keyword ref="ch07s02.html#Python-Axes">Layer Axes</keyword>
				</section>
				<section ref="ch07s02.html#Python-Canvas" title="The Canvas">
					<keyword ref="ch07s02.html#Python-Canvas">Canvas</keyword>
				</section>
				<section ref="ch07s02.html#Python-Frame" title="The Layer Frame">
					<keyword ref="ch07s02.html#Python-Frame">Layer Frame</keyword>
				</section>
				<section ref="ch07s02.html#Python-Grid-2D" title="The Grid">
					<keyword ref="ch07s02.html#Python-Grid-2D">Grid 2D</keyword>
				</section>
				<section ref="ch07s02.html#Python-Legends" title="Legends">
					<keyword ref="ch07s02.html#Python-Legends">Legends</keyword>
				</section>
				<section ref="ch07s02.html#Python-Arrows" title="Arrows/Lines">
					<keyword ref="ch07s02.html#Python-Arrows">Arrows</keyword>
				</section>
				<section ref="ch07s02.html#Python-Images" title="Adding Images">
					<keyword ref="ch07s02.html#Python-Images">Images</keyword>
				</section>
				<section ref="ch07s02.html#Python-Antialiasing" title="Antialiasing">
					<keyword ref="ch07s02.html#Python-Antialiasing">Antialiasing</keyword>
				</section>
				<section ref="ch07s02.html#Python-Resizing" title="Resize events">
					<keyword ref="ch07s02.html#Python-Resizing">Resize Layer</keyword>
				</section>
				<section ref="ch07s02.html#Python-Exporting-2DPlots" title="Exporting 2D Plots">
					<keyword ref="ch07s02.html#Python-Exporting-2DPlots">Export Layer</keyword>
				</section>
			</section>
			<section ref="ch07s02.html#Python-MultiLayer" title="Arranging Layers">
			</section>
			<section ref="ch07s02.html#Python-Plots3D" title="3D Plots">
				<section ref="ch07s02.html#Python-3D-View" title="The View">
				</section>
				<section ref="ch07s02.html#Python-3D-Style" title="The Plot Styles">
				</section>
				<section ref="ch07s02.html#Python-3D-Projection" title="The 2D Projection">
				</section>
				<section ref="ch07s02.html#Python-3D-Coordinates" title="The Coordinates System">
				</section>
				<section ref="ch07s02.html#Python-3D-Grid" title="The Grid">
				</section>
				<section ref="ch07s02.html#Python-3D-Colors" title="Customizing Colors">
				</section>
				<section ref="ch07s02.html#Python-3D-Export" title="Exporting">
				</section>
			</section>
			<section ref="ch07s02.html#Python-DataAnalysis" title="Data Analysis">
				<section ref="ch07s02.html#Python-GeneralFunctions" title="General Functions">
					<keyword ref="./ch07s02.html#Python-Correlation">General Functions</keyword>
				</section>
				<section ref="ch07s02.html#Python-Correlation" title="Correlation">
					<keyword ref="./ch07s02.html#Python-Correlation">Correlation</keyword>
				</section>
				<section ref="ch07s02.html#Python-Correlation" title="Convolution">
					<keyword ref="./ch07s02.html#Python-Correlation">Convolution</keyword>
				</section>
				<section ref="ch07s02.html#Python-Correlation" title="Deconvolution">
					<keyword ref="./ch07s02.html#Python-Correlation">Deconvolution</keyword>
				</section>
				<section ref="ch07s02.html#Python-Differentiation" title="Differentiation">
					<keyword ref="./ch07s02.html#Python-Differentiation">Differentiation</keyword>
				</section>
				<section ref="ch07s02.html#Python-FFT" title="FFT">
					<keyword ref="./ch07s02.html#Python-FFT">FFT</keyword>
				</section>
				<section ref="ch07s02.html#Python-FFT Filters" title="FFT Filters">
					<keyword ref="./ch07s02.html#Python-Filtering">FFT Filters</keyword>
				</section>
				<section ref="ch07s02.html#Python-Fitting" title="Fitting">
					<keyword ref="./ch07s02.html#Python-Fitting">Fitting</keyword>
				</section>
				<section ref="ch07s02.html#Python-Integration" title="Integration">
					<keyword ref="./ch07s02.html#Python-Integration">Integration</keyword>
				</section>
				<section ref="ch07s02.html#Python-Interpolation" title="Interpolation">
					<keyword ref="./ch07s02.html#Python-Interpolation">Interpolation</keyword>
				</section>
				<section ref="ch07s02.html#Python-Smooth" title="Data Smoothing">
					<keyword ref="./ch07s02.html#Python-Smooth">Data Smoothing</keyword>
				</section>
			</section>
			<section ref="ch07s02.html#Python-QtDialogs" title="Using Qt's dialogs and classes">
                <keyword ref="./ch07s02.html#Python-QtDialogs">Qt dialogs</keyword>
            </section>
	</section>
</section>
<section ref="./apa.html" title="Installation">
	<keyword ref="apa.html#getting-qtiplot">How to obtain QtiPlot</keyword>
	<keyword ref="apas02.html#Python-functions">Requirements</keyword>
	<keyword ref="apas03.html#Python-API">Installation from binary packages</keyword>
	<section ref="./apas04.html" title="Compilation and Installation from sources">
		<keyword ref="apas04.html#compilation-linux">Linux and Mac OS X</keyword>
		<keyword ref="apas04.html#compilation-windows">Windows</keyword>
	</section>
</section>
<section ref="./ch09.html" title="Frequently Asked Questions">
</section>
<section ref="./ch08.html" title="Credits and License">
</section>
</DCF>

</assistantconfig>
